@media (max-width: 1680px) {
    html {
        zoom: .90
    }
}


@media (max-width: 1600px) {
    html {
        zoom: .80
    }
}

@media (max-width: 1366px) {
    html {
        zoom: .75
    }
}

@media (max-width: 1024px) {
    html {
        zoom: .50
    }
}

@media (max-width: 800px) {
    html {
        zoom: .40
    }
}

.alert{
    border-radius: 0;
}

body.home {
    background-color: #F3F3F4;
}

.h2, h2 {
    font-size: 1.5rem;
}

.list-group-item {
    border: 0.5px solid rgba(0, 0, 0, 0.05) !important;
}

.roundbox {
    background: #FFF;
    border-radius: 8px;
    box-shadow: 0px 2px 1px 1px #DDDD;
    padding-top:1px;
}

.roundbox .rbcontent {
    padding: 20px 30px 20px 30px;
}

.roundbox .rbcontent.head {
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    padding: 14px 30px 24px 30px;
}

.roundbox .rbcontent.form {
    background-color:#f7f7f7;
}

.roundbox .rbcontent.head h2 {
    position: relative;
    top: 8px;
    display:inline;
}

.roundbox .rbcontent.footer {
    padding: 14px 30px;
    border-top: 1px solid rgba(0, 0, 0, 0.05);
}

.modal-body {
    background-color: #f7f7f7;
}

.btn-lug {
    border-bottom: 1px solid #FFF;
    border-radius: 0.25rem 0.25rem 0 0;
    position: relative;
    bottom: -2px;
}

.btn-outline-primary, 
.btn-outline-secondary, 
.btn-outline-success, 
.btn-outline-danger, 
.btn-outline-warning, 
.btn-outline-info, 
.btn-outline-light, 
.btn-outline-dark {
    background-color: #FFF;
}

.form-control {
    border-radius: 0;
}

.form-help {
    font-size: 0.8rem;
    color:#999;
}

.table .badge {
    margin-bottom: 0;
}

.table-borderless th {
    font-size: 0.82rem !important;
}

.table-striped > tbody > tr:nth-child(odd) > td,
.table-striped > tbody > tr:nth-child(odd) > th {
    background-color: #f9f9f9;
}

.table-hover > tbody > tr:hover > td,
.table-hover > tbody > tr:hover > th {
    background-color: #f5f5f5;
}

table.ozet > tbody > tr > td:first-child {
    color:#666;
    padding-left:0;
    white-space: nowrap;
}

table.ozet > tbody > tr > td:nth-child(2) {
    font-weight: bold;
    width:1px;
}

.col-limit {
max-width:600px;
}

.col-limit-800 {
    max-width:800px;
}

.col-limit-1200 {
    max-width:1200px;
}

.col-actions{
    display: flex;
    justify-content: flex-end;
}
.mlxs{ 
    margin-left: 10px;
}

.form-group label {
color:#333;
}

.modal {
    background-color: rgba(0, 0, 0, 0.5);
}
.vue-tags-input {
    width:100% !important;
    max-width:100% !important;;
}

.remove {
    color:red;
    width:32px;
    background-image: url('data:image/svg+xml,<svg class="bi bi-x-circle" width="1em" height="1em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" d="M8 15A7 7 0 1 0 8 1a7 7 0 0 0 0 14zm0 1A8 8 0 1 0 8 0a8 8 0 0 0 0 16z"/><path fill-rule="evenodd" d="M11.854 4.146a.5.5 0 0 1 0 .708l-7 7a.5.5 0 0 1-.708-.708l7-7a.5.5 0 0 1 .708 0z"/><path fill-rule="evenodd" d="M4.146 4.146a.5.5 0 0 0 0 .708l7 7a.5.5 0 0 0 .708-.708l-7-7a.5.5 0 0 0-.708 0z"/></svg>');
    background-repeat: no-repeat;
    background-size: 1rem 1rem;
    content: "";
    background-position: center center;
    cursor: pointer;
}

.remove:hover {
   background-image: url('data:image/svg+xml,<svg class="bi bi-x-circle-fill" width="1em" height="1em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">   <path fill-rule="evenodd" d="M16 8A8 8 0 1 1 0 8a8 8 0 0 1 16 0zm-4.146-3.146a.5.5 0 0 0-.708-.708L8 7.293 4.854 4.146a.5.5 0 1 0-.708.708L7.293 8l-3.147 3.146a.5.5 0 0 0 .708.708L8 8.707l3.146 3.147a.5.5 0 0 0 .708-.708L8.707 8l3.147-3.146z"/> </svg>');
  color: white;
  background-color: red;
}

.remove-square {
    color:red;
    width:32px;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="red" class="bi bi-x-square" viewBox="0 0 16 16"><path d="M14 1a1 1 0 0 1 1 1v12a1 1 0 0 1-1 1H2a1 1 0 0 1-1-1V2a1 1 0 0 1 1-1h12zM2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2z"/><path d="M4.646 4.646a.5.5 0 0 1 .708 0L8 7.293l2.646-2.647a.5.5 0 0 1 .708.708L8.707 8l2.647 2.646a.5.5 0 0 1-.708.708L8 8.707l-2.646 2.647a.5.5 0 0 1-.708-.708L7.293 8 4.646 5.354a.5.5 0 0 1 0-.708z"/></svg>');
    background-repeat: no-repeat;
    background-size: 1rem 1rem;
    content: "";
    background-position: center center;
    cursor: pointer;
}

.remove-square:hover {
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="red" class="bi bi-x-square-fill" viewBox="0 0 16 16">  <path d="M2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2zm3.354 4.646L8 7.293l2.646-2.647a.5.5 0 0 1 .708.708L8.707 8l2.647 2.646a.5.5 0 0 1-.708.708L8 8.707l-2.646 2.647a.5.5 0 0 1-.708-.708L7.293 8 4.646 5.354a.5.5 0 1 1 .708-.708z"/></svg>');
}

.main-content {
    padding:24px;
}

.nav.nav-pills.nav-fill {
    background: #F9FAFB;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}

.nav.nav-pills li a.active {
    background:none;
    border-bottom:4px solid #35495E;
    color:#35495E;
}

.nav.nav-pills a {
    color:#808080;
    border-radius:0;
    /*border-bottom:4px solid #FFF;*/
    font-size:1rem;
}

.nav.nav-pills a:hover {
    background:none;
    color:#35495E;
}

.nav-fill .nav-item {
    padding-top: 5px;
}

.profile-picture-square {
    height:120px; 
    padding:3px;
    border: 1px solid rgba(0, 0, 0, 0.15);
    background-color: #FFF;
}

.truncate {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

/* @media (min-width: 0px) and (max-width: 1199.98px) { 
    .main-content {
        padding:0px;
    }

    .roundbox {
        border-radius: 0;
        box-shadow: none;
        padding-top:1px;
    }
    
    .roundbox .rbcontent {
        margin: 15px 15px 0 15px;
    }
} */

fieldset:disabled .select-input-container {
    background-color: #e9ecef;
    opacity: 1;
}



.profile-picture-small{
    height:24px; 
    border-radius:12px;
}

.roundbox .table-container .table td:first-child {
    padding-left: 30px;
}

.roundbox .table-container .table td:last-child {
    padding-right: 30px;
}

.b-form-datepicker .dropdown-menu{
    z-index: 9999 !important;
  }

/* IE10+ */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .col-limit {
        max-width:none;
        }        
    .col-limit-800 {
        max-width:none;
    }        
    .col-limit-1200 {
        max-width:none;
    }
}

.rembox-body pre {
    white-space: pre-line;
}

#divForm{
    max-height: 480px;
}